@font-face {
  font-family: "iconfontCSXDCHY"; /* Project id 5036069 */
  src: url('iconfont.woff2?t=1764040756719') format('woff2'),
       url('iconfont.woff?t=1764040756719') format('woff'),
       url('iconfont.ttf?t=1764040756719') format('truetype');
}

.iconfontCSXDCHY {
  font-family: "iconfontCSXDCHY" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jinhangzhong:before {
  content: "\e615";
}

.icon-tongguo:before {
  content: "\e632";
}

.icon-cuowu:before {
  content: "\e623";
}

.icon-youjiantou:before {
  content: "\e62b";
}

.icon-a-ziyuan44:before {
  content: "\e610";
}

.icon-a-ziyuan45:before {
  content: "\e613";
}

.icon-jiahao:before {
  content: "\e609";
}

.icon-minus_full:before {
  content: "\ea6d";
}

.icon-youshuangjiantou:before {
  content: "\e762";
}

.icon-dingwei:before {
  content: "\e8ae";
}

.icon-xiajiantoubeifen:before {
  content: "\e611";
}

.icon-xiajiantoubeifen1:before {
  content: "\e612";
}

.icon-sousuo:before {
  content: "\e636";
}

.icon-cehuidanwei:before {
  content: "\ed62";
}

.icon-haoping:before {
  content: "\ed64";
}

.icon-zonghepingfen:before {
  content: "\ed65";
}

.icon-zizhidengji:before {
  content: "\ed66";
}

.icon-choujianshuliang:before {
  content: "\ed67";
}

.icon-zhucedi:before {
  content: "\ed68";
}

.icon-hegeshuliang:before {
  content: "\ed69";
}

.icon-chaping:before {
  content: "\ed6a";
}

.icon-leixing:before {
  content: "\ed6b";
}

.icon-hetongqianding:before {
  content: "\ed6c";
}

.icon-wenhao:before {
  content: "\ed6d";
}

.icon-pingjiashu:before {
  content: "\ed6e";
}

.icon-choujianshijian:before {
  content: "\ed6f";
}

.icon-shouye:before {
  content: "\ed63";
}

